
.nascondi {
	display: none;
}

.aspettando {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 10001;
	opacity: 0.3;
	filter: alpha(opacity=30);
	background-color: #30373d  !important; 
}

.aspettandoMini {
	position: relative;
	top: 30px;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 10001;
	opacity: 0.3;
	filter: alpha(opacity=30);
}

.circular {
	height: 100px;
 	width: 100px;
}

.cursore-move {
	cursor: grab;
}

.cursore-none {
	cursor: default;
}

.cursore-pointer {
	cursor: pointer;
}

.obbligatorio {
}

.spaziatore {
	float: left;
	font-size: 25px;
}

/* Classi per lib Sortable Drag-drop */
.sort-blue-background-class {
	background-color: #C8EBFB;
}

/* Classi per input file */
.dropify form p {
	text-align: center !important;
}

/* Classi per autocomplete */
.ui-autocomplete {
    max-height: 100px;
    overflow-y: auto;
    overflow-x: hidden;
    z-index: 2147483647 !important;
}

/* Classi per colore header modali definite in classi java */
.modal-header-INT {
	background-color: #56c5d6 !important; 
	color: #fff !important;
}

.modal-header-IRO {
	background-color: #46887f !important; 
	color: #fff !important;
}

.modal-header-IRI {
	background-color: #ffcd00 !important; 
	color: #fff !important;
}

.modal-header-IRS {
	background-color: #db5959 !important; 
	color: #fff !important;
}

.modal-header-MOZIONE {
	background-color: #eb83c0 !important; 
	color: #fff !important;
}

.ricerca {
	font-size: 0.7em;
    padding: 7px 12px;
    /*color: #1a62ab;*/
}


/* TIMELINE */

.label-elenco-position {
	float: right;
}

.p-bold {
	font-weight: bold;
}

.timeline-cc {
	margin: 0px 25px !important;
}

.timeline-navigation a.prev {
	left: 0px;
	top: 40px;
}
.timeline-navigation a.next {
    right: 0px;
    top: 40px;
}

.status span {
	line-height: 1;
	padding-top: 1px;
	padding-bottom: 1px;
	margin-left: 1px;
	margin-right: 1px;
}

@media (max-device-width: 700px) and (min-device-width: 320px) {
	.li {
	    display: block;
	}
	.timestamp {
    	width: 100%;
    	padding: 6px 5px;
    	margin-bottom: 0px;
	}
	
	.status {
    padding: 0px 5px;
	}
	
	.status span {
    	margin-top: 5px;
    	width: 100px;
	}
	
    .status:before {
    	display: none;
	}
}


